* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  font-family: "Montserrat", sans-serif;
  margin: 0px 0px 0px 0px;
  color: #333333;}

a {
  text-decoration: none;
  cursor: pointer; }

li {
  list-style-type: none; }

.header {
  background: url(../img/main/bg.jpg) top no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 800px; }
  .header__logo {
    font-weight: 600;
    font-size: 30px; }
  .header__phone {
    font-weight: 600;
    font-size: 24px; }

.container {
  width: 80%;
  margin: 0 auto; }

.header-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 120px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 452px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .menu__list a {
    font-weight: 500;
    font-size: 18px;
    color: #333333; }

.main__title {
  font-weight: 700;
  font-size: 70px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
.main__subtitle {
  display: block;
  line-height: 0.7;
  margin: 0px 0px 30px 0px; 
  text-shadow: none;
}
.main__desc {
  font-weight: 600;
  font-size: 30px;
  margin: 0px 0px 50px 0px; }
.main__btn-wrap {
  position: relative;
  display: inline-block; }
.main__btn {
  position: relative;
  font-weight: 600;
  font-size: 24px;
  color: white;
  background: #FF352B;
  padding: 16px 96px;
  border: none;
  cursor: pointer;
  z-index: 2; }
.main__btn:hover {
  background: #e83229; }
.main__btn-decor {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 100%;
  height: 100%;
  display: inline-block;
  border: 2px solid white;
  z-index: 1; }
.main__advantage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 70px 0px 0px 0px; }

.advantage__blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 550px; }
.advantage__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 154px; }
.advantage__img {
  margin: 0px 10px 0px 0px; }
.advantage__desc {
  font-weight: 400;
  font-size: 16px;
  display: inline-block; }
.advantage__call {
  position: relative;
  width: 100px;
  height: 100px;
  background: #3D9BE9;
  border: none;
  border-radius: 50%;
  cursor: pointer; }
.advantage__call:hover .advantage__decor {
  -webkit-animation: scale 2s infinite;
          animation: scale 2s infinite; }
.advantage__icon {
  position: relative;
  display: inline-block;
  width: 53px;
  height: 53px;
  background: url(../img/main/phone.svg) 0 0 no-repeat;
  z-index: 2; }
.advantage__decor {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: rgba(61, 155, 233, 0.3);
  border-radius: 50%; }

@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5); } }

@keyframes scale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5); } }
